Installation Media - Bug #699

Add script to fetch Parabola News
2015-04-18 08:18 PM - alfplayer

Status: not-a-bug % Done: 0%
Priority: feature

Assignee:

Category:

Description

A script like this but using Parabola News instead of Arch's.

https://bbs.archlinux.org/viewtopic.php?pid=1318763#p1318763

History

#1 - 2016-12-17 02:20 PM - g4jc

Perhaps we could include TermFeed?
https://github.com/iamaziz/TermFeed

Then it's easy as typing:
feed https://www.parabola.nu/feeds/news/

A bash script could be made called parabolanews or similar that launches the above command.

#2 - 2017-11-06 05:52 PM - Megver83

- Status changed from open to not-a-bug

ISOs are made to install Parabola, maintain and rescue your installed system. We don't need a bloated ISO with unnecessary features. If you really
want that, you can use persistent storage and install that script. Plus, the graphical ISOs come with Iceweasel where you can see our news in the web
interface, and in the case of the CLI ISO you can use two minutes in installing a feeder from our repos.

Closing . . .
